Test2::Event::Pass(3p)

NAME
Test2::Event::Pass - Event for a simple passing assertion

DESCRIPTION
This is an optimal representation of a passing assertion.

SYNOPSIS
    use Test2::API qw/context/;

    sub pass {
        my ($name) = @_;
        my $ctx = context();
        $ctx->pass($name);
        $ctx->release;
    }

SOURCE
The source code repository for Test2 can be found at <https://github.com/Test-More/test-more/>.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS

Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <https://dev.perl.org/licenses/>